
/* ID3v2 Version: */
"NoB-On-dd1.title" = "Versione ID3v2:";

/* MPEG Write Options: */
"sFX-GQ-OhH.title" = "Opzioni scrittura MPEG:";

/* WAV Write Options: */
"NRw-2C-d3z.title" = "Opzioni scrittura WAV:";

/* FLAC Artwork Selector */
"ph4-5r-lDj.title" = "Scrivi copertina FLAC usando:";

"5e4-lB-bxa.title" = "FLAC Picture Block";
"Nh3-vo-vLK.title" = "Vorbis Picture";
"hoL-4M-vf0.title" = "FLAC e Vorbis";

"5e4-lB-bxa.ibShadowedToolTip" = "Memorizzato come “FLAC Picture” (default)";
"Nh3-vo-vLK.ibShadowedToolTip" = "Memorizzato come “OGG Vorbis Picture”";
"hoL-4M-vf0.ibShadowedToolTip" = "I byte delle copertine saranno memorizzati due volte";

/* iTunes Compatibility */
"lkR-n1-eti.title" = "Compatibilità ID3v2:";
"Sjt-GX-11a.title" = "Compatibilità iTunes/Musica";
"6uH-0h-8jv.title" = "Lettura/Scrittura “Gruppo” con GRP1\nLettura/Scrittura “Nome Opera” con TIT1";
